nodejs-timers-ext-0.1.0-2.mga6.noarch.rpm


Advertisement

Description

nodejs-timers-ext - Timers extensions

Property Value
Distribution Mageia 6.1
Repository Mageia Core i586
Package name nodejs-timers-ext
Package version 0.1.0
Package release 2.mga6
Package architecture noarch
Package type rpm
Installed size 5.32 KB
Download size 10.65 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Timers extensions

Alternatives

Package Version Architecture Repository
nodejs-timers-ext-0.1.0-2.mga6.noarch.rpm 0.1.0 noarch Mageia Core
nodejs-timers-ext - - -

Requires

Name Value
nodejs(engine) -
npm(es5-ext) >= 0.10.2
npm(es5-ext) < 0.11
npm(next-tick) >= 0.2.2
npm(next-tick) < 0.3

Provides

Name Value
nodejs-timers-ext == 0.1.0-2.mga6
npm(timers-ext) == 0.1.0

Download

Type URL
Binary Package nodejs-timers-ext-0.1.0-2.mga6.noarch.rpm
Source Package nodejs-timers-ext-0.1.0-2.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install nodejs-timers-ext rpm package:
    # urpmi nodejs-timers-ext

Files

Path
/usr/lib/node_modules/timers-ext/delay.js
/usr/lib/node_modules/timers-ext/max-timeout.js
/usr/lib/node_modules/timers-ext/once.js
/usr/lib/node_modules/timers-ext/package.json
/usr/lib/node_modules/timers-ext/valid-timeout.js
/usr/lib/node_modules/timers-ext/node_modules/es5-ext
/usr/lib/node_modules/timers-ext/node_modules/next-tick
/usr/share/doc/nodejs-timers-ext/CHANGES
/usr/share/doc/nodejs-timers-ext/README.md
/usr/share/licenses/nodejs-timers-ext/LICENCE

Changelog

2016-05-18 - neoclust <neoclust> 0.1.0-2.mga6
+ Revision: 1016667
- imported package nodejs-timers-ext

See Also

Package Description
nodejs-transformers-3.0.0-2.mga6.noarch.rpm String/Data transformations for Node.js
nodejs-traverse-0.6.5-2.mga6.noarch.rpm Traverse and transform objects
nodejs-type-check-0.3.2-3.mga6.noarch.rpm Allows you to check the types of JavaScript values at runtime
nodejs-type-detect-2.0.1-1.mga6.noarch.rpm Improved typeof detection for Node.js and the browser
nodejs-uglify-to-browserify-1.0.2-5.mga6.noarch.rpm A transform to make UglifyJS work in browserify
nodejs-unc-path-regex-0.1.1-1.mga6.noarch.rpm Regular expression to test if a file path is a windows UNC path
nodejs-underscore-1.8.3-1.mga6.noarch.rpm JavaScript's functional programming helper library
nodejs-underscore-dot-string-2.3.1-2.mga6.noarch.rpm String manipulation extensions for the Underscore.js JavaScript library
nodejs-uri-path-1.0.0-2.mga6.noarch.rpm Convert relative file system paths into safe URI paths
nodejs-util-deprecate-1.0.1-2.mga6.noarch.rpm The Node.js `util.deprecate()` function with browser support
nodejs-validate-npm-package-license-3.0.1-2.mga6.noarch.rpm Validates an npm package license string
nodejs-which-1.2.8-1.mga6.noarch.rpm A JavaScript implementation of the 'which' command
nodejs-window-size-0.1.2-2.mga6.noarch.rpm Get the height and width of the terminal in a node.js environment
nodejs-with-3.0.0-3.mga6.noarch.rpm Compile time `with` for strict mode JavaScript
nodejs-wordwrap-1.0.0-1.mga6.noarch.rpm Word wrapping library for node
Advertisement
Advertisement